<?xml version="1.0" encoding="utf-8"?>
<LEConfig>
  <Profiles>
    <Profile Name="PM3WIN.EXE.le.config" Guid="e62221cd-635a-4a1f-a8ed-ccbad9b78a33" MainMenu="false">
      <Parameter></Parameter>
      <Location>zh-TW</Location>
      <Timezone>Tokyo Standard Time</Timezone>
      <RunAsAdmin>false</RunAsAdmin>
      <RedirectRegistry>true</RedirectRegistry>
      <RunWithSuspend>false</RunWithSuspend>
    </Profile>
  </Profiles>
</LEConfig>